/* You can add global styles to this file, and also import other style files */
@import "~bootstrap-icons/font/bootstrap-icons.css";

* {
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none;
}

.ml-3 {
  margin-left: 1rem;
}
.mr-3 {
  margin-right: 1rem;
}
.ml-2 {
  margin-left: 0.5rem;
}
.mr-2 {
  margin-right: 0.5rem;
}

body {
  background-color: #f4f2f5;
}
